#### D.8.10.13 containedQ

Procedure from library `zeroset.lib` (see zeroset_lib).

Usage:
  containedQ(data, f [, opt]); data=list; f=any type; opt=integer

Purpose:
  test if f is an element of data.

Return:
  int
  0 if f not contained in data
  1 if f contained in data

Options:
  opt = 0 : use '==' for comparing f with elements from data
  opt = 1 : use `sameQ` for comparing f with elements from data

User manual for Singular version 4.4.1, 2025, generated by texi2html.